Subject: Sick Plum Tree

From: [email-masked] (Maria)
Date: Sun, 30 Jun 1996 01:11:07 GMT

We have a plum tree, I don't know what kind, but it produces small
round dark blue plums. We've been fighting a desease for a few years
now, and are losing the battle. There are large, black growths that
appear in blobs on the branches. So far we have pruned off the
affected branches, but this year there a so many of the growths, that
I'm afraid that we'll lose the tree.

Does this sound familiar to anyone, and if so, is there anything we
can do to fight it?

Thanks for any advice.

Maria
Guelph, Ontario